logging-log4j-user mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From Emi Lu <em...@encs.concordia.ca>
Subject Re: log4j2 for java 1.6.x?
Date Tue, 26 May 2015 12:55:32 GMT
Hello Ralph,

We have several applications based on 1.6 and cannot be migrated to 
1.7/1.8 for a while. If major fix/improvement can be added into 2.3 
(sub)version, it will help a lot.

Thanks a lot!

> If there is something you need for 1.6 just let us know.  We can always do another 1.6
release if it is needed.
>
> Ralph
>
>> On May 25, 2015, at 11:06 AM, Emi Lu <emilu@encs.concordia.ca> wrote:
>>
>> On 05/25/2015 01:40 PM, Andreas Opitz wrote:
>>> Hi for more details, see
>>> https://mail-archives.apache.org/mod_mbox/logging-log4j-dev/201505.mbox/%3CCACZkXPwJRPVkcmYOQGodzii5jBt%2BMSbVfzWUyMPpXLWX34934A%40mail.gmail.com%3E
>>> .
>>>> Apache Log4j 2.3 requires a minimum of Java 6 to build and run.
>>>> This will be the last release of Log4j 2 to support Java 6.
>>>> Future releases will require a minimum of Java 7.
>> Got it. Thanks a lot for the link!
>>
>>>> On 05/25/2015 11:44 AM, Saurabh Jain wrote:
>>>>
>>>>> Yepp it does.
>>>>> I think 2.3 is the last version which supports 1.6
>>>>> Upcoming versions will not support.
>>>>>
>>>>> Correct me id m wrong list.
>>>>>
>>>> Got it. Won't try to use next new version then.
>>>> Thank you!
>>>>
>>>>
>>>>>   Hello List,
>>>>>> Does log4j2 support for java version 1.6.x please?
>>>>>>
>>>>>> Thanks a lot!
>>>>>>
>>>>>> ---------------------------------------------------------------------
>>>>>> To unsubscribe, e-mail: log4j-user-unsubscribe@logging.apache.org
>>>>>> For additional commands, e-mail: log4j-user-help@logging.apache.org
>>
>>

---------------------------------------------------------------------
To unsubscribe, e-mail: log4j-user-unsubscribe@logging.apache.org
For additional commands, e-mail: log4j-user-help@logging.apache.org


Mime
View raw message